IF OBJECT_ID('[DFDG].[DimJob]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimJob] WHERE [DimJobID] = -1 )
  INSERT INTO [DFDG].[DimJob]([DimJobID]) VALUES (-1)
UPDATE [DFDG].[DimJob] SET
   [SYS_KommuneId] = 999
   WHERE [DimJobID] = -1
END
GO
